/*  ,תמונה  */

/*  עגלת קניות בצבע לבן  
a#elementor-menu-cart__toggle_button {
    color: white;*/
}
/*  רוחב איטם   
.remove.slick-slide	{width: 150px !important;}


/*  הסתרת חצים 
.remove.wpce-arrow.wb-arrow-next.slick-arrow	{display: none !important;}
.remove.wpce-arrow.wb-arrow-prev.slick-arrow	{display: none !important;}
	
.remove.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.wpce_add_to_cart_btn {
	padding: 0px;
	width: 100px !important;}	

/*  אייטם עיגול פינות 
.remove.wpce_single_item {border-radius: 5px 5px 5px 5px !important;}

/*  הוספה לסל עיגול פינות 
.remove.wpce_single_item {border-radius: 5px 5px 5px 5px !important;}


/*  ביטול קישור למוצר 
.remove.wpce_thumbnail a:href {display: none !important;}

/*  ביטול מרווח בין קטגוריות 
.remove.slick-track {transform:translate3d (-10px, 0xp, 0px)!important;}

.remove.wpce_slider_wrapper.wpce_slider_wrapper_default.slick-initialized.slick-slider {padding: 0px !important;}
 */